#
# Servlet Configuration
#

# Common commands
command.now=us.oh.state.common.commands.NowCmd
command.counter=us.oh.state.common.commands.CounterCmd
command.include=us.oh.state.common.commands.IncludeCmd

# Restrict standard commands
restrict.open=no
restrict.exit=yes

# Variables
var.CounterFile=/vqserver/counters.dat
var.IncludeDir=/vqserver/include

# Which command processes evaluations
command.weld=tcl.lang.WeldCmd
evaluator=weld

# Run initialization script
script=/vqserver/session.tcl
